﻿body
{
	background-color: #f5f5f5;
	margin: 0;
	outline: none;
	font-family: "微软雅黑";
}

.logo_new
{
	height: 50px;
	padding-left: 75px;
	position: absolute;
	top: 46px;
	left: 10px;
}

.logink_box
{
	min-width: 1200px;
	position: relative;
}
.login_bj
{
	height: 490px;
	width: 100%;
	background: url(../images/backg.jpg) no-repeat 50%;
}
.logink_nr_box
{
	width: 1100px;
	padding: 10px 0px 20px 0px;
	background: #fff;
	-moz-box-shadow: 0 10px 10px rgba(240,240,240,.7);
	-webkit-box-shadow: 0 10px 10px rgba(240,240,240,.7);
	box-shadow: 0 10px 10px rgba(240,240,240,.7);
	border-radius: 12px;
	margin: -340px auto 10px;
	position: relative;
	height: auto;
	overflow: hidden;
}
.login_left
{
	width: 550px;
	float: left;
	text-align: center;
}
.login_left_nr
{
	position: relative;
	border-right: 1px solid #e7e7e7;
	margin-top: 40px;
}
.clear
{
	clear: both;
}
.login_left_xz_box
{
	width: 310px;
	margin: 0 auto;
	overflow: hidden;
}
.login_left_xz
{
	width: 138px;
	height: 36px;
	border: 1px solid #ffa538;
	border-radius: 5px;
	margin: 30px auto 0px;
	line-height: 36px;
	color: #ffa538;
	cursor: pointer;
	float: left;
	margin-right: 30px;
}
.login_left_xz:hover
{
	background: #ffa538;
	color: #fff;
}
.login_left_xz_zi1{
	font-size: 14px;
    color: #999;
    margin-top: 10px;
}
.login_left_xz:last-child
{
	margin-right: 0;
}
.login_form
{
	width: 390px;
	padding: 10px 80px;
	float: right;
}

.login_form_tit
{
	line-height: 50px;
	height: 50px;
	margin-bottom: 10px;
}

.login_form_tit .active
{
	line-height: 50px;
	width: 100%;
	float: left;
	font-size: 20px;
	text-align: center;
	font-weight: 700;
	border-bottom: 1px solid #2d8bff;
	color: #2d8bff;
}


.login_form_nr
{
	margin-top: 15px;
}
.log_fo_lab
{
	height: 48px;
	position: relative;
	margin-top: 10px;
}

.log_fo_lab i.i-pro
{
	background: url(../images/icon_pro.png) no-repeat;
}

.log_fo_lab i.i-user
{
	background: url(../images/icon_no.png) no-repeat;
}
.log_fo_lab i.i-password
{
	background: url(../images/icon_pwd.png) no-repeat;
}
.log_fo_lab i.i-code
{
	background: url(../images/icon_cord.png) no-repeat;
}
.log_fo_lab .i-code-cd
{
	position: absolute;
	top: 14px;
	right: 14px;
}
.log_fo_lab i
{
	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;
	top: 14px;
	left: 7px;
}
.log_fo_lab_inp
{
	height: 46px;
	line-height: 46px;
	border: 1px solid #e7e7e7;
	border-radius: 4px;
	padding: 0 10px 0 33px;
	width: 345px;
	outline: none;
}
select
{
	height: 46px;
	line-height: 46px;
	border: 1px solid #e7e7e7;
	border-radius: 4px;
	padding: 0 10px 0 33px;
	width: 390px;
	outline: none;
}

select::-ms-expand
{
	display: none;
}



option
{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #aaa;
}

.choose
{
	height: 46px;
	line-height: 46px;
	border: 1px solid #e7e7e7;
	border-radius: 4px;
	padding: 0 10px 0 33px;
	width: 345px;
	outline: none;
	cursor: pointer;
}

.option
{
	display: none;
	width: 388px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #e7e7e7;
	background: #FFF;
	position: relative;
	z-index: 9;
}

ul, li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.option li
{
	font-size: 14px;
	cursor: pointer;
	line-height: 30px;
	padding: 0px 10px 0px 33px;
}

.option ul li:hover
{
	background: #eee;
}

.log_fo_zw
{
	margin: 5px 0px;
}
.log_fo_zc
{
	color: #333;
	font-size: 14px;
}
.log_fo_wjmm
{
	color: #333;
	font-size: 14px;
	float: right;
}
.log_fo_zc a, .log_fo_wjmm a
{
	font-size: 14px;
	color: #E92930;
}

.log_fo_btn_box
{
	margin-top: 20px;
}
.log_fo_btn_box .log_button
{
	width: 275px;
	height: 48px;
	border-radius: 5px;
	color: #fff;
	font-size: 20px;
	letter-spacing: 2px;
	text-align: center;
	line-height: 47px;
	background: #2d8bff;
	display: block;
	border: none;
	cursor: pointer;
	float: left;
}
.log_fo_btn_box .log_button_qk
{
	float: right;
	color: #2d8bff;
	width: 109px;
	border: 1px solid #2d8bff;
	height: 48px;
	line-height: 47px;
	cursor: pointer;
	background: #fff;
	border-radius: 5px;
	font-size: 20px;
}
.log_fo_btn_box .log_button_qk:hover
{
	background: #2d8bff;
	color: #fff;
}


/*通知公告*/
.loglist
{
	height: auto;
	overflow: hidden;
	width: 1100px;
	margin: 30px auto;
}
.log_tzgg
{
	height: auto;
	overflow: hidden;
	background: #fff;
	float: left;
	width: 535px;
	border-radius: 6px;
	min-height: 120px;
}
.log_tzgg_top
{
	height: 50px;
	line-height: 50px;
	background: #2d8bff;
	padding: 0px 10px;
	color: #fff;
	font-size: 18px;
}
.log_js
{
	height: auto;
	overflow: hidden;
	background: #fff;
	float: left;
	width: 535px;
	margin-left: 30px;
	border-radius: 6px;
	min-height: 120px;
}
.fl
{
	float: left;
}
.fr
{
	float: right;
}
.log_tzgg_list
{
	min-height: 152px;
}
.msgdiv_div_con_line
{
	height: 50px;
	line-height: 50px;
	margin: 0px 20px;
	border-bottom: 1px dashed #CCC;
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
}
.msgdiv_div_con_line:last-child
{
	border: none;
}
.msgdiv_div_con_line .li-msgline
{
	background: #abd1ff;
	width: 5px;
	height: 5px;
	border-radius: 2px;
	display: inline-block; /* float: left; */
	position: absolute;
	top: 24px;
}
.msgdiv_div_con_line a
{
	color: #797979;
	text-decoration: none;
	margin-left: 13px;
}

/*底部*/

.log_bq
{
	text-align: center; /* position: fixed; */ /* bottom: 20px; */
	width: 100%;
	height: 40px;
	line-height: 40px;
}

.container
{
	width: 1100px;
	margin: 0 auto;
	color: #949494;
	line-height: 25px;
}

.logojoin
{
	position: absolute;
	top: 320px;
	right: 15px;
	height: 230px;
	width: 160px;
	background: #fff;
	border-radius: 10px;
	text-align: center;
}

.logojoin h1
{
	font-size: 16px;
	color: #333333;
	margin: 0px;
	line-height: 42px;
}
.logojoin img
{
	height: 130px;
	width: 130px;
}
.logojoin h2
{
	font-size: 14px;
	color: #2d8bff;
	margin: 0px;
	line-height: 30px;
}
.logojoin h3
{
	font-size: 14px;
	color: #999999;
	margin: 0px;
}

.login_left_intro
{
	position: absolute;
	height: 310px;
	width: 40px;
	top: 0px;
	left: 0px;
	display: none;
}

.login_left_intro_left
{
	position: relative;
	height: 110px;
	width: 40px;
	cursor: pointer;
	margin: 100px 0px 100px 10px;
}

.login_left_intro_left p
{
	float: left;
	width: 20px;
	height: 110px;
	font-size: 16px;
	color: #2d8bff;
	margin: 0px;
	word-wrap: break-word;
}
#triangle_right
{
	position: absolute;
	left: 30px;
	top: 47px;
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-left: 7px solid #2d8bff;
	border-bottom: 7px solid transparent;
}

.login_left_intro_right
{
	position: absolute;
	top: 0px;
	left: 30px;
	height: 310px;
	width: 520px;
	display: none;
}

.login_intro_con
{
	height: 310px;
	width: 460px;
	border: 0px solid;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0px 0px 10px -3px #aaa;
	box-sizing: border-box;
	padding: 10px;
	overflow-y: auto;
}

.login_intro_con .p1
{
	margin: 0px;
	line-height: 45px;
	font-size: 16px;
	color: #333;
}
.login_intro_con .p2
{
	text-indent: 2em;
	color: #666;
	font-size: 14px;
	margin: 0px;
	margin-top: 2px;
	line-height: 20px;
	text-align: left;
}

.login_intro_con_right
{
	position: absolute;
	top: 100px;
	right: 10px;
	height: 110px;
	width: 40px;
	cursor: pointer;
}

.login_intro_con_right p
{
	float: left;
	width: 20px;
	height: 110px;
	font-size: 16px;
	color: #2d8bff;
	margin: 0px;
	word-wrap: break-word;
}
#triangle_left
{
	position: absolute;
	left: 30px;
	top: 47px;
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-right: 7px solid #2d8bff;
	border-bottom: 7px solid transparent;
}
.arrow-down{
    width: 0;
    height: 0;
    position: absolute;
    top:20px;
    right:20px;
    border: 10px solid; 
    border-color: #EEE transparent transparent transparent;
}